import { PureComponent } from "react";
import { SoftNoteInterface } from "../../interfaces/SoftNoteInterface";
export declare class SoftNote extends PureComponent<SoftNoteInterface> {
    constructor(props: any);
    render(): JSX.Element;
}
